{ inputs, ... }: {
  home-manager.users.coded.programs.alacritty = {
    enable = true;
    settings = {
      window.dimensions = {
        lines = 40;
        columns = 150;
      };
      import = [
        "${inputs.alacritty-themes}/themes/Catppuccin-Mocha.yml"
      ];
    };
  };

  home-manager.users.coded.programs.zsh.shellAliases = {
    print3d = "sudo /run/current-system/sw/bin/pronsole.py";
  };
}
